﻿.Background {
    background: url(/Images/inventory.png);
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover; 
    height:100%;   
}

body, html {
    height: 100%;
    background-repeat: no-repeat;
    
}

.body
{
    padding: 10px;
}
#btn_login
{
    margin-top: 20px;
}

.login {
    margin: 5.3% 25%;
    width: 50%;
    padding: 45px;
    box-shadow: 1px 1px 21px 0px rgba(0,0,0,0.75);
    border-radius: 5px;
    background-color: rgba(255,255,255,0.8);
    overflow: hidden;
}

.footerHome
{        
    font-size:12px;
    color:rgba(0,0,0,0.75);
    //background-color: rgba(32, 63, 65, 0.8); 
}

.footer {
  height: 20px;
  margin: 10px 20px;
}